.campaign-banner {
    width: 100%;
    padding: 0.5em 1em;
    text-align: center;
    box-sizing: border-box;
    font-family: Tenderness, sans-serif;
}

.campaign-banner a {
    color: white;
    text-decoration: none;
    font-weight: bold;
    font-size: 0.9em;
}

.campaign-banner a span {
    display: block; /* Varmistaa, että koko bannerialue on klikattavissa */
    margin: 0;
    padding: 0;
}

.campaign-banner a span:hover {
    color: var(--highlight-1);
}